AnsweredAssumed Answered

I want to use some *deb provided by freescale for imx51 for ubuntu1210

Question asked by zhiyan cao on Mar 21, 2013
Latest reply on Apr 10, 2013 by Guillermo Michel Jimenez
Branched to a new discussion

freescale provide some *.deb, for example libfsl-mm-core1_1.9.5-2_armel.deb etc, but these debs is for ubuntu1004, I want to use ubuntu1210 as my system, how to use these debs, direct dpkg -i, is right? who can give some suggestions.

Outcomes